/* Datatable */

.dataTables_length > label, .dataTables_filter > label, .dataTables_info, .page-item .page-link {
    font-size: 13px !important;
}
.table-responsive {
    padding: 1.25rem 1.5rem !important;
}
#example_previous {
    margin-right: 1 0px;
}
#example_next {
    margin-left: 10px;
}
.bt {
    border-bottom: solid 1px #e8e9ea;
    padding-bottom:10px;
}
/* Search */
.navbar-search .input-group {
    background-color: white !important;
    border-color: #E9ECEF;
}
.navbar-search-light .focused .input-group {
    border-color: #b1b3b5;
}
